### Function

# GioUnix is_mount_path_system_internal

#### Declaration

    gboolean
    g_unix_is_mount_path_system_internal (
      const char* mount_path
    )

#### Description

Determines if `mount_path` is considered an implementation of the OS. This is primarily used for hiding mountable and mounted volumes that only are used in the OS and has little to no relevance to the casual user.

#### Parameters

`mount_path`

  Type: `const char*`

  A mount path, e.g. `/media/disk` or `/usr`.

  The data is owned by the caller of the function.
  The value is a platform-native string, using the preferred OS encoding on Unix and UTF-8 on Windows.

#### Return value

Type: `gboolean`

`TRUE` if `mount_path` is considered an implementation detail of the OS.